
body {
    background: #D6F1A2;
}

a {
    color: black;
}

#quicktabs-container-university_research_ativities p {
    margin-bottom: 0;
}

#quicktabs-container-university_research_ativities h3 {
    font-size: 1rem;
}

#quicktabs-container-university_research_ativities li {
    padding: 0 0;
}

#quicktabs-container-university_research_ativities ol {
   margin-bottom: 0.5rem;
}

#quicktabs-tabpage-university_research_ativities-1 li {
    padding: 5px 0;
}
    
.page-main {
    background: white;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
   /* margin-top: 35px; */
}

.block-main {
    background: #EEEFF1;
    padding-top: 1px;
}

.block-title {
    background: #509C22;
    padding-top: 1px;
    padding-bottom: 1px;
}

.image-main {
    background: blue;
    width: 90%;
    height: 150px;
}

.top-menu li{
    list-style:none;/*Убираем маркер*/
    display:inline-block;/*Выстраиваем пункты в ряд*/
    background:#ccc;/*Цвет фона для пункта*/
    position:relative;
}

.title_slider {
    font-size: 10px;
}

.top-menu li:hover{
    background:#eee;/*Цвет фона при наведение на пункт*/
}
.top-menu li a{
    color:#222;/*Цвет шрифта в пункте*/
    padding:5px 7px;/*Отступы для пункта*/
    text-decoration:none;/*Убираем подчеркивание*/
    display:block;
}
.top-menu li ul{
    display:none;/*Прячем выпадающее меню*/
    position:absolute;
    padding-left:0;
    width:120px;/*Ширина выпадающего меню*/
    padding-top:3px;/*Отступ сверху у выпадающего меню*/
}
.top-menu li:hover ul {
    display: block; /*Показываем выпадающее меню при наведение*/
    left: 0px;
}

.logo-partners {
    float: left;
    margin: 15px 35px;
}

.slider-title {
    font-size: 0.9em;
    background: white;
    font-weight: 600;
    bottom: 0;
    /*color: white;*/
    left: 0;
    padding: 1.2%;
    opacity: 0.9;
    margin:-55px 0 0 0;
}

.empty-table-view {
    font-size: 0.9em;
    color: grey;
    padding-top: 3px;
}

.table-element-edit {
    text-align: center;
    font-weight: 600;
}

.position-element-table {
    text-align: center;
}

.title-table-element {
    font-size: 0.9em;
    padding: 5px 0;
}

.table-element-edit a {
    background: #eee;
    padding: 1px 9px;
    border-radius: 7px;
    border: 2px solid #D6D2D2;
    text-decoration: none;
}

.link-page-university {
    text-align: center;
    /*margin: 35px 0;*/
    display: inline;

}

.link-page-university a {
    text-align: center;
    background: #eee;
    padding: 10px 15px;
    font-weight: 600;
    border-radius: 7px;
    border-right: 5px solid #D6D2D2;
    border-bottom: 5px solid #D6D2D2;
    text-decoration: none;
    font-size: 0.9rem;
}

.link-page-university a:hover {
    background: white;
    border: 3px solid #eee;
}

.comment_account p {
    text-align: center;
}

.menu-icm-tools {
    font-size: 0.9rem;
    font-weight: 600;
    text-align: center;
    width: 85%;
    list-style: none;
    border: 2px solid #D6D2D2;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    background: #EEEFF1;
    margin: 15px auto;
    padding: 6px 0px
}

.menu-icm-tools a {
    display: block;
    text-decoration: none;
}

.menu-icm-tools:hover {
    background: white;
}

.quicktabs-tabs li {
    font-size: 0.9rem;
    display: inline-block;
}

.quicktabs-loaded {
    border-right: 3px solid grey;
    border-bottom: 3px solid grey;
    font-weight: 600;
    background: #eee;
}

.quicktabs-main {
    padding: 10px;
    text-align: justify;
}

.quicktabs-tabs a {
    padding: 3px 3px;
    text-decoration: none;
    display: inline-block;
}

.quicktabs-main li {
    padding: 5px 0;
}

#quicktabs-tabpage-university_research_ativities-1 li:nth-child(even) {
    background: #eee;
}

#quicktabs-tabpage-university_research_ativities-2 li {
    padding: 0;
    margin: 0;
}

#quicktabs-tabpage-university_research_ativities-3 p {
    padding: 0;
    margin: 0;
}

#quicktabs-tabpage-university_research_ativities-3 .field-content {
    padding: 10px 0;
}

#quicktabs-tabpage-university_research_ativities-3 .text-uppercase {
    text-decoration: underline;
}

.item-list ol {
    padding-left: 15px;
}

/* Tabs depertments */

#block-nauchnyepodrazdeleniya .nav {
    text-align: center;
    margin: 0 0 10px 0;
}

#block-nauchnyepodrazdeleniya .nav li {  
    background: #EEEFF1;
    width: 24%;  
    margin: 5px 1px;
    display: flex;    
    align-items: center;  
}

#block-nauchnyepodrazdeleniya .nav a {
    padding: 5px 7px;       
    text-align: center;         
    /*height: 100%;*/
    width: 100%;
    font-size: 0.9rem;
    font-weight: 600;      
    text-decoration: none;
    margin: auto 0;    
    /*display: flex;*/
    vertical-align: middle;    
    padding: auto auto; 
}
    
#block-nauchnyepodrazdeleniya  a.is-active{
    background: white;
    height: 100%;
    color: black;	        
    border-top: 2px solid #EEEFF1;
    border-left: 2px solid #EEEFF1;
    border-right: 2px solid #EEEFF1;
    border-bottom: 3px solid white;   
}

.js-pager__items {
    text-align: center;
}

.js-pager__items li {
    list-style-type: none;
    display: inline-block;
    font-weight: 600;  
}

/*Оформление меню НИОКР*/

#block-niokr .nav {
    text-align: center;
    margin: 0 0 10px 0;
}

#block-niokr .nav li {
    background: #EEEFF1;
    width: 45%;
    margin: 5px 1px;
    display: flex;
    align-items: center;
}

#block-niokr .nav a {
    padding: 10px;
    text-align: center;  
    width: 100%;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
    margin: auto 0;
    vertical-align: middle;    
}

#block-niokr  a.is-active{
    background: white;
    height: 100%;
    color: black;	        
    border-top: 2px solid #EEEFF1;
    border-left: 2px solid #EEEFF1;
    border-right: 2px solid #EEEFF1;
    border-bottom: 3px solid white;
}

#block-niokr h2 {
    display: none;
}

/*Оформление таблицы для НИОКР*/

.inform-main-categories {    
    border: 1px solid #EEEFF1;    
    background: #EEEFF1;
    margin-bottom: 15px;
}

.inform-main-categories .row-table-niokr {
    display: block;
    font-size: 0.9rem;
    border-bottom: 3px solid white;   
}

.inform-main-categories .field-niokr{
    display: inline-block;
    width: 48%;
    vertical-align: middle;
    padding: 0 10px;
    border-left:  1px solid #D6D2D2;  
    border-width: 70%;
    text-align: center;
}

.inform-main-categories .label-field-niokr {
    display: inline-block;
    width: 48%;    
    vertical-align: middle;
    padding: 0 10px;
    font-weight: 600;
    text-align: left;
}

.inform-main-categories li {
    list-style-type: none;
}

/*Оформление страницы НИОКР*/

.label-field-niokr {
    font-weight: 700;
}

/*Оформление блока контактной информации по НИОКР*/

.contact-information-nir {    
    margin-bottom: 15px;
    border-bottom: 2px solid #D6D2D2;
}

.contact-information-nir .fieldset-wrapper {
    padding-bottom: 10px;
}

.contact-information-nir .label-field-niokr {
    display: inline-block;
    padding-right: 10px;
    font-weight: 600;
}

.contact-information-nir .field-niokr {
    display: block;
    font-weight: 600;
}

.contact-information-nir .label-field-niokr + .field-niokr {
    display: inline-block;
    font-weight: 400;
}

.contact-information-nir legend {
    border-bottom: 2px solid #D6D2D2;
}

/* Оформление аннотированной информации о НИОКР на странице */

.annotation-information .content-element {
    display: inline-block;
    width: 60%;
    vertical-align: top;    
}

.annotation-information legend {
    display: none;
}

.paragraph--type--information-progress-research .stage-implement-period {
    text-align: center;
    display: inline-block;
    width: 38%;
    vertical-align: top;
    padding: 5px 10px;    
}

.stage-implement-period .content-element {
    display: inline-block;
    width: 45%;
    vertical-align: top;
}

.paragraph--type--information-progress-research {
    border: 1px solid #bfbfbf;
    font-size: 0.9rem;
    margin-top: 15px;
    text-align: justify;
}

.paragraph--type--information-progress-research .fleld-content {
    padding: 5px 10px;
}

.paragraph--type--information-progress-research .label-content {
    padding: 5px 10px;
}

.stage-implement-period .fleld-content {
    padding: 0;
}

.stage-implement-period .label-content {
    padding: 0;
}

.annotation-information .fleld-content {
    padding: 0;
}

.annotation-information .label-content {
    padding: 0;
}

.annotation-information .content-element {
    padding: 5px 10px;
}

.views-field-field-information-progress-niokr legend{
    font-size: 0.9rem;
    font-weight: 700; 
    margin-bottom: 0;
}

.views-field-field-information-progress-niokr summary {
    text-align: center;           
    margin: 0 15px 5px auto;
    padding: 3px 0;
    font-weight: 600;
    width: 39%;
    border: 1px solid #bfbfbf;
    
}

.views-field-field-information-progress-niokr summary:focus {         
    outline: none;
}

/* Оформление отчетной информации о НИОКР на странице */
.number-perfomers-research .content-element {
    display: inline-block;
    width: 45%;
}

.number-perfomers-research .label-content {
    display: inline-block;
    font-weight: 300;
}

.number-perfomers-research .fleld-content {
    display: inline-block;
}

.number-perfomers-research .fieldset-legend {
    padding-left: 10px;
}

.views-field-field-information-progress-niokr .fleld-content p {
    margin-bottom: 0;
}

.views-field-field-information-progress-niokr ul {
    margin-bottom: 0;
}

.details-of-research .label-content {
    padding-bottom: 0;
}

/* Оформление анонсов НИР в аналитическом кабинете*/

.annotation-information-for-analytical-office {
    /*border: 1px solid #bfbfbf;*/
    border-top: 2px solid #bfbfbf;
    /*border-bottom: 2px solid #bfbfbf;*/
    font-size: 0.9rem;
    /*margin: 15px 0;*/
    padding: 10px;
}

.annotation-information-for-analytical-office:nth-child(even) {
    background: #EEEFF1;
}

.name-niokr {
    display: block;
    font-weight: 500;    
    text-align: justify;
    margin-bottom: 10px;
}

.label-scientific-adviser {
    display: inline-block;
    font-weight: 500;    
}

.name-scientific-adviser {
    display: inline-block;
    margin-left: 5px;
}

.annotation-information-for-analytical-office .views-field-view-node {
    display: inline-block;
    width: 25%;
}

.read-about-nir {
    display: block;
    text-align: right;   
    margin: 0 10px 5px 0;
}

.read-about-nir a {    
    font-weight: 500;
    padding: 3px 15px;   
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.start-date-niokr, .finish-date-niokr,  .content-start-date-niokr, .content-finish-date-niokr, .label-start-date-niokr, .label-finish-date-niokr {
    display: inline-block;
    margin-right: 10px;
}

.start-date-niokr, .finish-date-niokr {
    width: 35%;
    margin-top: 5px;
}

.label-start-date-niokr, .label-finish-date-niokr {
    font-weight: 500;
}

/*Оформление формы поиска по НИР в кабинете аналитики*/

#views-exposed-form-niokr-list-for-analytical-office-page-1 #edit-keys {
    width: 90%;
}

#views-exposed-form-niokr-list-for-analytical-office-page-1 .form-item label {
    display: block;
    margin: 5px 0 0 0;
    font-weight: 500;
}

.form-item-field-rd-stage-value, .form-item-field-name-gpni-target-id, .form-item-field-research-priority-code-target-id {
    display: inline-block;
    width: 32%;
    margin-right: 5px;
}

#edit-field-rd-stage-value, #edit-field-name-gpni-target-id, #edit-field-research-priority-code-target-id, #edit-field-type-product-target-id, #edit-field-uvo-target-id {
    width: 95%;
}

.form-item-field-type-product-target-id, .form-item-field-uvo-target-id {
    display: inline-block;
    width: 48%;
    margin-right: 5px;
    margin-bottom: 25px;
}

#views-exposed-form-niokr-list-for-analytical-office-page-1 {
    border: 2px solid #bfbfbf; 
    padding: 10px;
    margin: 25px 0;
}

#edit-submit-niokr-list-for-analytical-office, #edit-reset {
padding: 0 15px;
font-weight: 500;
}

#block-menyugraficheskoyanalitiki .nav {
    text-align: center;
    margin: 0 0 10px 0;
}

#block-menyugraficheskoyanalitiki .nav li {
    background: #EEEFF1;
    width: 45%;
    margin: 5px 1px;
    display: flex;
    align-items: center;
}

#block-menyugraficheskoyanalitiki .nav a {
    padding: 10px;
    text-align: center;
    width: 100%;
    font-size: 1rem;
    font-weight: 600;
    text-decoration: none;
    margin: auto 0;
    vertical-align: middle;
}

#block-menyugraficheskoyanalitiki a.is-active {
    background: white;
    height: 100%;
    color: black;
    border-top: 2px solid #EEEFF1;
    border-left: 2px solid #EEEFF1;
    border-right: 2px solid #EEEFF1;
    border-bottom: 3px solid white;
}

/* Форма для поиска в размещенных НИОКР УВО */

#views-exposed-form-niokr-uvo-page-1 {
    border: 2px solid #bfbfbf;
    padding: 10px;
    margin-bottom: 30px;
}

#views-exposed-form-niokr-uvo-page-1 #edit-keys {
    width: 100%;
}

#views-exposed-form-niokr-uvo-page-1 .form-item label {
    display: block;
    margin: 5px 0 0 0;
    font-weight: 500;
}

#edit-submit-niokr-uvo {
    padding: 0 15px;
    font-weight: 500;
    margin-top: 10px;
}
